#/bin/bash

echo "Adjustment Channel Transfer Functions for D1300812 as part of test procedure."
date
TIME=$(date +"%m-%d-%y_%I:%M:%S")
echo "Running adj channel transfer functions for D1300812 PLL servo boards."
echo "Channel A1 should be teed to both Source Out and D19 Offset Adj."
echo "Channel A2 should be connected to VCO output."
echo "Press enter when ready."
read ENTER
FILENAME=$SERIAL.D19NoiseTF.$TIME
./TFSR785.py -f $FILENAME -i $GPIB_IP_ADDRESS -s 10000 -e 1 -n 101 --sweep Log -x 1V -t 2
echo "Adjustment channel TFs done."
