#!/usr/bin/env python
#
# Just sets up the source on the SR785 to allow the user to
# tune the offset fro the boost gain test.

import re
import sys
import math
import optparse
import time
import netgpib
import SR785
import termstatus


#Parse options
usage = """usage: %prog [options]

This is a program to snag the 1kHz harmonic distortion valuesc from the SR785.
"""

parser = optparse.OptionParser(usage=usage)
parser.add_option("-i", "--ip",
                  dest="ipAddress", default="169.254.0.4",
                  help="IP address/Host name")
(options, args) = parser.parse_args()

#Create a netGPIB class object
print('Connecting...'),
gpibObj=netgpib.netGPIB(str(options.ipAddress), 10, '\004',0)
print('done.')

print 'Setting up test source...'
gpibObj.command('MGRP2,0')
time.sleep(0.1)
gpibObj.command('STYP0')
time.sleep(0.1)
gpibObj.command('S1FR 100Hz')
time.sleep(0.1)
gpibObj.command('S1AM 17mVpk')
time.sleep(0.1)
gpibObj.command('SRCO1')
print 'Test source running.'
gpibObj.close()
